Bug 25178 - another konqueror bug
Summary: another konqueror bug
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdelibs   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-29 10:33 UTC by Tim Waugh
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-29 19:33:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-01-29 10:33:10 UTC
Go to https://bugzilla.redhat.com/bugzilla/query.cgi, and make sure that 
there are no products selected in the Product box (unselecting them if 
necessary).

- Click on Red Hat Linux.  It is selected.
- Click on Red Hat Linux again.  It is unselected.
- Click on any other product to select it.  Red Hat Linux, as well as
  the other product, is now selected.

Comment 1 Bernhard Rosenkraenzer 2001-01-29 19:33:17 UTC
Reproduced and passed on to the KDE bug tracking system, they probably have 
more time to fix this. ;)


Comment 2 Bernhard Rosenkraenzer 2001-03-06 15:03:22 UTC
Fixed in 2.1-7



Note You need to log in before you can comment on or make changes to this bug.